body{
    margin: 0;
    cursor: crosshair;
    background: linear-gradient(45deg, black 25%, transparent 25%, transparent 75%, black  75%, black), linear-gradient(45deg, black 25%, transparent 25%, transparent 75%, black 75%, black); 
    background-size: 4px 4px;
    background-position: 0 0, 2px 2px;
    background-repeat: repeat-y;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 14px;
}
.sidenav{
    width: 15%;
    position: fixed;
    height: 100%;
    margin-left:10px;
    margin-top: 10px;
}
.sidenav a{
    display: block;
}
a:hover{
    cursor: crosshair;
}
li{
    margin-top: 15px;
    list-style-type: none;
}
.page{
    width: 90%;
    margin-left: 10%;
}
*{
    box-sizing: border-box;
}
.row{
}
.row::after{
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;
}
.col-1 {width: 8.33%;}
.col-2 { width: 16.66%;}
.col-3 {width: 25%;
}
.col-4 {width: 33.33%;;
}
.col-5 {width: 41.66%; }
.col-6 {width: 50%; }
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%; }
.col-9 {width: 75%;
}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


li.name{
    color: #8000ff;
    text-decoration: none;
    width: 100%;
    margin: 10px;
    margin-bottom: 20px;
    margin-left: 15px;
}

.link{
    text-decoration: none;
    text-align: left;
    margin: 5px;
    margin-left: 15px;
    color: blue;
}
.link:hover{
    color: indianred;
}
/*--------PAGE SPECIFIC--------*/
.title{
    margin-top: 75px;
}
.hlink{
    text-align: right;
    width: 100%;
    font-size: 12px;
    line-height: 1;
}
.hlink:hover{
     color: red;
}
.model{
    width:100%;
}
.vimeovid{
    width: 100%;
}
.img{
    width: 100%;
}
.sub{
    padding-top: 5px;
}
.email{
    text-decoration: none;
    color: blue;
}
.email:hover{
    text-decoration: underline;
}